Subject: Trainer Candidate - Vijay Singh Parmar
From: Vijay Singh Parmar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 28 May 2021 04:48:16 -0400

| | Tech Support Test

Name | Vijay Singh Parmar
E-mail | [email-masked]
Phone Number | (+91) 7014743335
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Telperformance | Assistant Manager Customer Care | 10-05-21 | 20000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | i have been worked as CSE for 1 year with Teleperformance, After that i go an opportunity to get promoted as an Assistant Manager Customer Care. Where i need to handle a Head count of 50, Where i have learned about people Managment, How to Face challenges, But before that I need to certified by training and Quality, I have done that with a good manner and smoothly. as an Trainer i have to train my own team. so i did the same we archived a lot of goals decided by operation. As an Manager i felt that a Manager a team leader is always a trainer, So i started to learn and new thing same trained other.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was newly promoted as an AMCC( Assistant Manager Customer Care) and moved in to Voice LOB but actually i was from Email, As i was trained in training and Managing. People But the real picture comes in front when you face the situation. Same happened with me. The team which was assigned to me was newly hired, I need to get them trained in process and need to trained them with people management as well as they were not met with a office environment as they all are fresher and it was there 1st Job. Also i have learned about new things as well
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | a good customer service about to resolve the customer issue with proper resolution, But experience can be great if you resolve customer query with Amaze, Make them understand or tried to understand the situation always do the best resolution.
What according to you makes you a good candidate for this position? | A good understanding and good people Management , also learn new things and train other on that, find the best way to make trainee understand the stuff and keep it as simple as we can.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |